# DaprAppCallbackProtos.HealthCheckResponseOrBuilder (dapr-sdk-parent 1.10.0 API)

Package io.dapr.v1

## Interface DaprAppCallbackProtos.HealthCheckResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `DaprAppCallbackProtos.HealthCheckResponse`, `DaprAppCallbackProtos.HealthCheckResponse.Builder`

Enclosing class:
  DaprAppCallbackProtos

    public static interface DaprAppCallbackProtos.HealthCheckResponseOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`